<?php
/**
 * Webkul Software
 *
 * @category  Webkul
 * @package   Webkul_MpPaypal
 * @author    Webkul
 * @copyright Copyright (c) Webkul Software Private Limited (https://webkul.com)
 * @license   https://store.webkul.com/license.html
 */
$_helper = $block->getMpHelper();
$isPartner= $_helper->isSeller();
$magentoCurrentUrl = $block->getCurrentUrl();
$isEnable = $block->isModuleEnable();
$isSellerGroup = $_helper->isSellerGroupModuleInstalled();
?>
<nav class="wk-mp-menu wk-mp-main">
    <ul id="wk-mp-nav">
        <?php
        if ($isPartner && $isEnable) { ?>
            <?php if (($isSellerGroup && $_helper->isAllowedAction('/seller/index')) || !$isSellerGroup) { ?>
            <li class="nav item notification-link level-0 
                <?= strpos($magentoCurrentUrl, 'mppaypal/seller/index')? "current active":"";?>">
                <a href="<?= $block->escapeUrl($block->getUrl(
                    'mppaypal/seller/index',
                    ['_secure' => $block->getRequest()->isSecure()]
                )); ?>
                ">
                    <?= /* @noEscape */ __('Paypal Onboard') ?>
                </a>
            </li>
            <?php } ?>
        <?php } ?>
    </ul>
</nav>
